public class Section015 {
	public static void main(String[] args) {
		int hap, cnt, c;
		int a = 1, b = 1;
		hap = 2;
		cnt = 2;
		while (true)
		{
			c = a + b;
			hap += c;
			cnt++;
			if (cnt < 20)
			{
				a = b;
				b = c;
			}
			else
			{
				System.out.printf("%d", hap);
				break;
			}
		}
	}
}
